## ubersquare 0.1.0-1

=== debian/changelog ===
ubersquare (0.1.0-1) stable; urgency=low

  * no changelog

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Wed, 29 Feb 2012 01:35:09 +0000
