=== debian/control ===
Source: ubersquare
Section: user/navigation
Priority: extra
Maintainer: Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ubersquare
Architecture: all
Depends: python2.5, python-pyside, python-simplejson
Description: A foursquare client for maemo.
XSBC-Bugtracker: http://bugs.maemo.org
