## ubersquare 0.1.1-1

=== debian/changelog ===
ubersquare (0.1.1-1) stable; urgency=low

  * no changelog

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Wed, 29 Feb 2012 05:17:14 +0000
