## ubersquare 0.1.1-2

=== debian/changelog ===
ubersquare (0.1.1-2) stable; urgency=low

  Fixed dependencies

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Sat, 03 Mar 2012 20:04:54 +0000
