=== debian/rules ===
--- 
+++ 
@@ -49,31 +49,17 @@
 #	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/__init__.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/__init__.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/custom_widgets.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/custom_widgets.py"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/custom_widgets.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/custom_widgets.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/foursquare.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/foursquare.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/foursquare.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/foursquare.pyc"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/foursquare_auth.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/foursquare_auth.py"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/foursquare_auth.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/foursquare_auth.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/gui.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/gui.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/gui.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/gui.pyc"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/locationProviders.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/locationProviders.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/locationProviders.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/locationProviders.pyc"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/venue_widgets.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venue_widgets.py"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare/venue_widgets.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venue_widgets.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/"
 	cp -a "src/usr/lib/python2.5/site-packages/ubersquare-0.1.0.egg-info" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare-0.1.0.egg-info"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/applications/hildon/"
