## ubersquare 0.3.0-1

=== debian/changelog ===
ubersquare (0.3.0-1) stable; urgency=low

  * no changelog

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Sun, 04 Mar 2012 13:43:51 +0000
