## ubersquare 0.3.1-1

=== debian/changelog ===
ubersquare (0.3.1-1) stable; urgency=low

  * no changelog

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Mon, 05 Mar 2012 03:37:19 +0000
