=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/scalable/apps/"
 	cp -a "src/usr/share/icons/hicolor/scalable/apps/foursquare.png" "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/scalable/apps/foursquare.png"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/"
-	cp -a "src/usr/lib/python2.5/site-packages/ubersquare-0.3.1.egg-info" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare-0.3.1.egg-info"
+	cp -a "src/usr/lib/python2.5/site-packages/ubersquare-0.3.2.egg-info" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare-0.3.2.egg-info"
 	mkdir -p "$(CURDIR)/debian/ubersquare//opt/ubersquare/"
 	cp -a "src/opt/ubersquare/ubersquare_launch.py" "$(CURDIR)/debian/ubersquare//opt/ubersquare/ubersquare_launch.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues/"
