=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: ubersquare
 Architecture: all
-Depends: python2.5, python-pyside, python-simplejson
+Depends: python2.5, python-pyside, python-simplejson, python-xdg, python-location
 Description: A foursquare client for maemo.
 XSBC-Bugtracker: http://bugs.maemo.org
