## ubersquare 0.3.4-1

=== debian/changelog ===
ubersquare (0.3.4-1) stable; urgency=low

  0.3.0
  * Fixed random crashes when opening venue lists and the leaderboard
  + Added some "waiting dialogs" (some still missing)
  + Added an icon
  + Implemented the "about" screen (since a disclaimer need to be shown in order to use the foursquare logo)
  + Tips are now shown and can be marked as todo or done
  - The "add tip" button does not work yet
  0.3.1
  * Fixed some packaging issues
  0.3.2
  * Fixed an issue where the list of duplicates was not shown when creating a new venue
  * Fixed an issue where the newly created venue was not shown when creating a new venue
  0.3.3
  + Touching the profile picture updates stats
  0.3.4
  + It is now possible to search using a category as a parameter
  + Heavy code improvements
  + Leaving tips now works
  + Categories have icons everywhere
  + Slightly improved venue details screen (still WIP though)

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Fri, 23 Mar 2012 05:11:10 +0000
