=== debian/rules ===
--- 
+++ 
@@ -49,13 +49,9 @@
 #	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/scalable/apps/"
 	cp -a "package/usr/share/icons/hicolor/scalable/apps/foursquare.png" "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/scalable/apps/foursquare.png"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare-0.3.3.egg-info" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare-0.3.3.egg-info"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare-0.3.4.egg-info" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare-0.3.4.egg-info"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/"
 	cp -a "package/usr/.gitignore" "$(CURDIR)/debian/ubersquare//usr/.gitignore"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venues/__init__.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venues/__init__.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues/__init__.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/26x26/apps/"
 	cp -a "package/usr/share/icons/hicolor/26x26/apps/foursquare.png" "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/26x26/apps/foursquare.png"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/applications/hildon/"
@@ -68,6 +64,14 @@
 	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/__init__.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/__init__.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/__init__.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/about.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/about.py"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/about.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/about.pyc"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/checkins.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins.py"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/checkins.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/custom_widgets.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/custom_widgets.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
@@ -93,13 +97,11 @@
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
 	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/threads.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/threads.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venue_widgets.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venue_widgets.py"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/users.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/users.py"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venue_widgets.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venue_widgets.pyc"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/users.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/users.pyc"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venues.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues.py"
+	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/"
+	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/venues.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/venues.pyc"
 	mkdir -p "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/40x40/apps/"
-	cp -a "package/usr/share/icons/hicolor/40x40/apps/foursquare.png" "$(CURDIR)/debian/ubersquare//usr/share/icons/hicolor/40x40/apps/foursquare.png"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/checkins/__init__.py" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins/__init__.py"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins/"
-	cp -a "package/usr/lib/python2.5/site-packages/ubersquare/checkins/__init__.pyc" "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/ubersquare//usr/lib/python2.5/site-packages/ubersquare/checkins/"
