## ubersquare 0.3.8-1

=== debian/changelog ===
ubersquare (0.3.8-1) stable; urgency=low

  0.3.0
  * Fixed random crashes when opening venue lists and the leaderboard
  + Added some "waiting dialogs" (some still missing)
  + Added an icon
  + Implemented the "about" screen (since a disclaimer need to be shown in order to use the foursquare logo)
  + Tips are now shown and can be marked as todo or done
  - The "add tip" button does not work yet
  0.3.1
  * Fixed some packaging issues
  0.3.2
  * Fixed an issue where the list of duplicates was not shown when creating a new venue
  * Fixed an issue where the newly created venue was not shown when creating a new venue
  0.3.3
  + Touching the profile picture updates stats
  0.3.4
  + It is now possible to search using a category as a parameter
  + Heavy code improvements
  + Leaving tips now works
  + Categories have icons everywhere
  + Slightly improved venue details screen (still WIP though)
  0.3.5
  * Idle threads don't keep running forever
  * Improved venue-related code
  + Added a "please wait" dialog to some screens that seemed to just freeze
  + Friends profile can be seen (though this is WIP). Profiles feature:
   + Checkin count, mayorship count, and badge count.
   + Quickly checkin with your friends!
  + Minor UI fixes on most areas
  0.3.6
  + Searching with non-english characters now works
  0.3.7
  * Stats are properly updated when touching the profile pic/stats
  * Minor UI fixes in venues screen
  + Distance to venues (in venue lists) is show (if available)
  + Added some more info to the readme
  0.3.8
  * Fixed regression where venues that had their details fetched were no longer available.

 -- Hugo Osvaldo Barrera <hugo@osvaldobarrera.com.ar>  Mon, 09 Apr 2012 22:50:42 +0000
